Index: share/man/man4/geom.4
===================================================================
--- share/man/man4/geom.4	(revision 248249)
+++ share/man/man4/geom.4	(working copy)
@@ -40,6 +40,41 @@
 .Sh NAME
 .Nm GEOM
 .Nd "modular disk I/O request transformation framework"
+.Sh SYNOPSIS
+.Cd options GEOM_AES
+.Cd options GEOM_BDE
+.Cd options GEOM_BSD
+.Cd options GEOM_CACHE
+.Cd options GEOM_CONCAT
+.Cd options GEOM_ELI
+.Cd options GEOM_FOX
+.Cd options GEOM_GATE
+.Cd options GEOM_JOURNAL
+.Cd options GEOM_LABEL
+.Cd options GEOM_LINUX_LVM
+.Cd options GEOM_MBR
+.Cd options GEOM_MIRROR
+.Cd options GEOM_MULTIPATH
+.Cd options GEOM_NOP
+.Cd options GEOM_PART_APM
+.Cd options GEOM_PART_BSD
+.Cd options GEOM_PART_EBR
+.Cd options GEOM_PART_EBR_COMPAT
+.Cd options GEOM_PART_GPT
+.Cd options GEOM_PART_LDM
+.Cd options GEOM_PART_MBR
+.Cd options GEOM_PART_PC98
+.Cd options GEOM_PART_VTOC8
+.Cd options GEOM_PC98
+.Cd options GEOM_RAID
+.Cd options GEOM_RAID3
+.Cd options GEOM_SHSEC
+.Cd options GEOM_STRIPE
+.Cd options GEOM_SUNLABEL
+.Cd options GEOM_UZIP
+.Cd options GEOM_VIRSTOR
+.Cd options GEOM_VOL
+.Cd options GEOM_ZERO
 .Sh DESCRIPTION
 The
 .Nm
Index: sbin/geom/class/eli/geli.8
===================================================================
--- sbin/geom/class/eli/geli.8	(revision 248249)
+++ sbin/geom/class/eli/geli.8	(working copy)
@@ -31,25 +31,7 @@
 .Nm geli
 .Nd "control utility for the cryptographic GEOM class"
 .Sh SYNOPSIS
-To compile GEOM_ELI into your kernel, add the following lines to your kernel
-configuration file:
-.Bd -ragged -offset indent
-.Cd "device crypto"
-.Cd "options GEOM_ELI"
-.Ed
-.Pp
-Alternatively, to load the GEOM_ELI module at boot time, add the following line
-to your
-.Xr loader.conf 5 :
-.Bd -literal -offset indent
-geom_eli_load="YES"
-.Ed
-.Pp
-Usage of the
 .Nm
-utility:
-.Pp
-.Nm
 .Cm init
 .Op Fl bPv
 .Op Fl a Ar aalgo
Index: sbin/geom/class/part/gpart.8
===================================================================
--- sbin/geom/class/part/gpart.8	(revision 248249)
+++ sbin/geom/class/part/gpart.8	(working copy)
@@ -31,33 +31,6 @@
 .Nm gpart
 .Nd "control utility for the disk partitioning GEOM class"
 .Sh SYNOPSIS
-To add support for the disk partitioning GEOM class,
-place one or more of the following
-lines in the kernel configuration file:
-.Bd -ragged -offset indent
-.Cd "options GEOM_PART_APM"
-.Cd "options GEOM_PART_BSD"
-.Cd "options GEOM_PART_GPT"
-.Cd "options GEOM_PART_LDM"
-.Cd "options GEOM_PART_MBR"
-.Cd "options GEOM_PART_EBR"
-.Cd "options GEOM_PART_EBR_COMPAT"
-.Cd "options GEOM_PART_PC98"
-.Cd "options GEOM_PART_VTOC8"
-.Ed
-.Pp
-These options provide support for the various types of partitioning
-schemes supported by the
-.Ns Nm
-utility.
-See
-.Sx "PARTITIONING SCHEMES"
-below for more details.
-.Pp
-Usage of the
-.Ns Nm
-utility:
-.Pp
 .\" ==== ADD ====
 .Nm
 .Cm add
